﻿
.popup-container {
    display: flex;
    align-items: center;
    padding: 10px 10px 10px 20px;
}

.popup-body-content {
    /*height: 80%;*/
    /*overflow-y: auto*/
}

.popup-header-container {
    height: 50px;
    justify-content: space-between;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-color: black;
    border-bottom-width: 1px;
}

.popup-header-content {
    font-size: 15px;
    color: white;
    font-weight: bold;
}

.popup-upload-border-color-orange {
    border-color: #ff7d04 !important;
}
